server:
  port: 8004
spring:
  profiles:
    active: hu
  application:
    name: TRADE-PAY-SERVICE
logging:
  level:
    com.crm.manager.dao.mapper: trace

mybatis:
  configuration:
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl

login:
  excludePathPatterns:
    /*/callback,
    /*/pickup,
    /*/error,
    /*/*/callback,
    /*/*/pickup,
    /*/*/error,
    /*/*/*/callback,
    /*/*/*/pickup,
    /*/*/*/*/callback,
    /*/*/*/*/pickup,
    /*/*/*/error,
    /finance/deposit/get
role:
  excludePathPatterns: /**
web:
  upload-path: /upload
ip:
  ip2LocationLiteDbAddress: true
  ip2LocationLiteDbLongitudeLatitude: false
